name: torch190
channels:
  - pytorch
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - ca-certificates=2022.12.7=ha878542_0
  - cffi=1.14.4=py38ha312104_0
  - cudatoolkit=11.3.1=h9edb442_11
  - cudnn=8.4.1.50=hed8a83a_0
  - freetype=2.12.1=hca18f0e_1
  - future=0.18.3=pyhd8ed1ab_0
  - icu=70.1=h27087fc_0
  - jpeg=9e=h0b41bf4_3
  - lcms2=2.14=hfd0df8a_1
  - ld_impl_linux-64=2.40=h41732ed_0
  - lerc=4.0.0=h27087fc_0
  - libblas=3.9.0=12_linux64_mkl
  - libcblas=3.9.0=12_linux64_mkl
  - libdeflate=1.17=h0b41bf4_0
  - libffi=3.2.1=he1b5a44_1007
  - libgcc-ng=12.2.0=h65d4601_19
  - libgomp=12.2.0=h65d4601_19
  - libhwloc=2.9.0=hd6dc26d_0
  - libiconv=1.17=h166bdaf_0
  - liblapack=3.9.0=12_linux64_mkl
  - libpng=1.6.39=h753d276_0
  - libprotobuf=3.16.0=h780b84a_0
  - libsqlite=3.40.0=h753d276_0
  - libstdcxx-ng=12.2.0=h46fd767_19
  - libtiff=4.5.0=h6adf6a1_2
  - libwebp-base=1.2.4=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxml2=2.10.3=h7463322_0
  - libzlib=1.2.13=h166bdaf_4
  - llvm-openmp=15.0.7=h0cdce71_0
  - magma=2.5.4=hc72dce7_4
  - mkl=2021.4.0=h8d4b97c_729
  - nccl=2.14.3.1=h0800d71_0
  - ncurses=6.3=h27087fc_1
  - ninja=1.11.1=h924138e_0
  - openjpeg=2.5.0=hfec8fc6_2
  - openssl=1.1.1t=h0b41bf4_0
  - pillow=9.4.0=py38hde6dc18_1
  - pip=23.0.1=pyhd8ed1ab_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - pycparser=2.21=pyhd8ed1ab_0
  - python=3.8.0=h357f687_5
  - python_abi=3.8=2_cp38
  - pytorch=1.9.0=cuda112py38h3d13190_1
  - pytorch-gpu=1.9.0=cuda112py38h0bbbad9_1
  - readline=8.1.2=h0f457ee_0
  - setuptools=67.4.0=pyhd8ed1ab_0
  - sleef=3.5.1=h9b69904_2
  - sqlite=3.40.0=h4ff8645_0
  - tbb=2021.8.0=hf52228f_0
  - tk=8.6.12=h27826a3_0
  - torchaudio=0.9.0=py38
  - torchvision=0.10.0=py38cuda112h04b465a_0_cuda
  - typing_extensions=4.4.0=pyha770c72_0
  - wheel=0.38.4=pyhd8ed1ab_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xz=5.2.6=h166bdaf_0
  - zlib=1.2.13=h166bdaf_4
  - zstd=1.5.2=h3eb15da_6
  - pip:
    - addict==2.4.0
    - certifi==2022.12.7
    - charset-normalizer==3.0.1
    - click==8.1.3
    - colorama==0.4.6
    - contourpy==1.0.7
    - cycler==0.11.0
    - cython==0.29.33
    - fonttools==4.38.0
    - idna==3.4
    - imageio==2.25.1
    - importlib-metadata==6.0.0
    - importlib-resources==5.12.0
    - kiwisolver==1.4.4
    - markdown==3.4.1
    - markdown-it-py==2.2.0
    - matplotlib==3.7.0
    - mdurl==0.1.2
    - mmcv-full==1.6.0
    - model-index==0.1.11
    - networkx==3.0
    - numpy==1.22.3
    - opencv-python==4.7.0.72
    - openmim==0.3.6
    - ordered-set==4.1.0
    - packaging==23.0
    - pandas==1.5.3
    - pycocotools==2.0.6
    - pygments==2.14.0
    - pyparsing==3.0.9
    - python-dateutil==2.8.2
    - pytz==2022.7.1
    - pywavelets==1.4.1
    - pyyaml==6.0
    - requests==2.28.2
    - rich==13.3.1
    - scikit-image==0.19.3
    - scipy==1.10.1
    - six==1.16.0
    - tabulate==0.9.0
    - terminaltables==3.1.10
    - tifffile==2023.2.3
    - urllib3==1.26.14
    - yapf==0.32.0
    - zipp==3.15.0
prefix: /opt/conda/torch190
